<?xml version="1.0" encoding="utf-8"?>
<GameSettings>
  <Culture>es-ES</Culture>
  <MusicVolume>1</MusicVolume>
  <SoundEffectVolume>1</SoundEffectVolume>
  <Resolution>
    <X>640</X>
    <Y>400</Y>
  </Resolution>
  <Adapter>0</Adapter>
  <DisplayMode>WindowMaxInteger</DisplayMode>
  <MultiSampling>false</MultiSampling>
  <Bloom>true</Bloom>
  <VSync>true</VSync>
  <Debug>false</Debug>
</GameSettings>